/* common default settings for all websites */

/* needed for IE */
a span {
 cursor: pointer;
}

a img {
 border: none;
}

/* style for displaying tracks in browse and album listings */

.main_content .album_show {
 float: left;
 width: 130px;
 padding: 6px  5px 26px 5px;
}

.main_content div .album_show {
 padding-bottom: 5px;
 padding-top: 10px;
}


.album_show {
 text-align: center;
 padding: 0;
}

.album_show img {
 display: block;
 /*border: 0;*/
 border-style: solid;
 border-radius: 5px;
 border-width: 1px;
 border-color: lightgrey;
 padding: 0;
 margin: 0 auto;
}


.album_show img.left {
 float: left;
 padding: 0;
 border-style: solid;
 border-radius: 5px;
 border-width: 1px;
 border-color: grey;
 margin: 0 0 0 16px;
 width: 88px;
}

.album_show a strong {
 display: block;
 clear: both;
 padding-top: 5px;
 padding-bottom: 2px;
 height: 1em;
 overflow: hidden;
 font-weight: normal;
}

.album_show a span {
 display: block;
 clear: both;
 font-weight: normal;
 font-size: 12px;
 height: 2.5em;
 overflow: hidden;
 white-space: nowrap;
 padding: 2px 0 6px 0;
}


.album_show :link, .album_show :visited {
	text-decoration: none;
}

.add {
    padding: 0 0 0 14px;
    background: url(orange-plus.gif) no-repeat left center;
}

.album_sample_clip {
    display: block;
    float: right;
    border-radius: 3px;
    padding: 16px 0 0 0;
    background: url(play-16-16-hover.jpg) no-repeat left top;
    height: 0px;
    width: 16px;
    overflow: hidden;
    margin-right: 4px;
}

.album_sample_clip:hover {
    background: url(play-16-16.jpg) no-repeat left top;
}

.label32 {
    color: #f69500;
    font-weight: bold;
}

.album_show .label32 {
    margin: 20px 0;
}

.del {
    padding: 0 0 0 14px;
    background: url(delete_button.gif) no-repeat left center;
}

.add_button {
	font-weight: bold;
    font-size: 15px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
	padding-top: 3px;
	padding-bottom: 3px;
}

.add_button :link, .add_button :visited {
	text-decoration: none;
}

div#albumtracklist {
    background: url(album_tracks_bot.gif) center bottom no-repeat;
    width: 344px;
    padding: 0 0 9px 0;
    font-size: 12px;
}


div#albumtracklist h2 {
    background: url(long_album_top.gif) left top no-repeat;
    display: block;
    width: 334px;
    height: 18px;
    line-height: 18px;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 0 0 8px;
    margin: 0;
    font-size: 12px;
}

div#albumtracklist ul {
    background: url(album_tracks_mid.gif) center repeat-y;
    list-style: none;
    padding: 0 5px;
    margin: 0 0 0 0;
    color: #000000;
}

div#albumtracklist li {
    clear: both;
    border-top: 1px dotted black;
    background: #ffffff;
    padding: 2px 0px 18px 6px;
    display: block;
}

div#albumtracklist .even {
    background: #ebebeb;
}

div#albumtracklist .title {
    padding-left: 12px;
    font-weight: normal;
}

div#albumtracklist .album_sample_clip {
    float: left;
    width: 20px;
    display: block;
    overflow: hidden;
    height: 0;
}


div#albumtracklist .add,
div#albumtracklist .del,
div#albumtracklist .nomix
{
    display: block;
   float: left;
   font-weight: bold;
   width: 60px;
}
div#albumtracklist a {
    display: block;
  text-decoration: none;
}

#clear_all {
 /* background: url(delete_button.gif) no-repeat right top; */
 text-align: left;
 padding: 0px 7px 0px 0px;
 font-size: 12px;
 margin: 5px 0px 5px 0px;
 display: block;
 float: left;
}
#edit_tracklist {
 /* background: url(next_arrow.gif) no-repeat right top; */
 /* text-align: right; */

 padding: 7px 0px 0px 20px;
/*
 padding: 0px 15px 0 0; */
 text-decoration: underline;
 font-weight: bold;
 margin: 0 0 15px 0;
 text-align: left;
 font-size: 12px;
 display: block;
 /* float: right; */
 background-repeat: no-repeat;
 background-position: 0 5px;
 clear: both;
 background-image: url(settings-cog.gif);
}

/*
----
#checkout_button, #mixit_button {

 display: block;
 font-size: 14px;
 font-weight: bold;
 padding: 6px 0 6px 16px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 0 8px;
 border-top: 1px dotted #000000;
 clear: both;
 background-image: url(next_arrow.gif);
}

----
*/

#tracklist a {
 display: block;
 line-height: 14px;
}

#tracklist ol {
 list-style: outside decimal;
 padding: 0;
 margin: 0 0 0 2em;
 marker-offset: 0;
}

#tracklist div.tracklist_control{
    clear: both;
    width: 172px;
    margin: 0;
    font-size: 14px;
}

#tracklist div.trk {
 border-top: 1px solid grey;
 padding: 0;
 clear: both;
 margin: 0;
 width: 172px;
 /*height: 20px; /* IE6 needs height to show border */
}


#xtracklist a.tracklink {
    font-size: 13px;
    text-decoration: none;
}

#xtracklist td label {
    /*width: 130px;*/
    /*display: block;*/
    /*float: left;*/
    /*text-align: left;*/
    margin-left: 5px;
    margin-top: 100px;
    margin-bottom: 50px;
    font-size: 12px;
    font-weight: normal;
}
#xtracklist td label input {
    margin-left: 20px;
    margin-bottom: 10px;
    width: auto;
}

#tracklist div.trk a.tracklink {
 display: block;
 float: left;
 width: 161px;
 margin: 3px 0;
}

#tracklist div.trk a strong {
 display: block;
 float: left;
}

#tracklist div.trk a span.highlight {
 display: block;
 float: left;
 width: 15px;
}

#tracklist div.trk a span {
 clear: both;
 display: block;
}

#tracklist div.trk a span span,
#tracklist div.trk a span strong,
#tracklist div.trk a strong span
{
 display: inline;
}


a.up {
  background: url(up_arrow2.gif) no-repeat 0 0;
  height: 0;
  width: 11px;
  overflow: hidden;
  padding: 11px 0 0 0;
  display: block;
  margin: 3px 0;
}

a.dn {
  background: url(down_arrow2.gif) no-repeat 0 0;
  height: 0;
  width: 11px;
  overflow: hidden;
  padding: 11px 0 0 0;
  display: block;
  margin: 0 0;
  margin: 3px 0;
}

.trk a.del {
  background-position: 0 0;
  height: 0;
  width: 11px;
  overflow: hidden;
  padding: 11px 0 0 0;
  display: block;
  margin: 0
}


#tracklist div.trk a.up {
  float: right;
  clear: right;
}

#tracklist div.trk a.dn {
  float: right;
  clear: right;
}


#tracklist div.trk a.del {
  float: right;
  clear: right;
}
#tracklist div.trk a.single {
/* padding for when only a single del/up/dn button to center it */
  margin-top: 10px;
}

.main_content .demomix_link {
  background-image: none;
  border: none;
  background: none;
}

a.demomix_link {
 display: block;
 clear: both;
 position: relative;
 border-top: 1px solid lightgrey;
/* background: #dedede url(mix-icon.gif) center no-repeat; */
 background: #dedede url(headphones.gif) center no-repeat;
 line-height: 23px;
 font-weight: bold;
 padding: 0;
 height: 23px;
}

a.demomix_link:hover {
 color: #ffbb28;
}

a.demomix_link span.left {
 position: absolute;
 height: 23px;
 right: 58%;
 line-height: 23px;
}

a.demomix_link span.right {
 height: 23px;
 position: absolute;
 left: 58%;
 line-height: 23px;
}


.highlight {
 color: #f69500;
 font-weight: bold;
}

.highlight strong {
  color: #000000;
}

#rcol a {
 text-decoration: none;
}

#rcol .fg {
  /* border-top: 1px dotted #000000; */
  background: #ebebeb;
  clear: both;
  padding: 5px;
  font-weight: bold;
  /* padding: 2px 0; */
}

#rcol .fg a {
  display: block;
  /* float: left; */
  text-decoration: none;
  margin: 0 0em;
}

#rcol a.fg {
  text-decoration: none;
}

#basket, #tracklist {
 margin-bottom: 4px;
}

a#view_edit_button {
  font-weight: bold;
  text-align: center;
  display: block;
  text-decoration: underline;
  margin: 0.5em 0;
}

#checkout_button {

 display: block;
 font-size: 14px;
 font-weight: bold;
 padding: 10px 0 6px 16px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 0 12px;
 /*border-top: 1px dotted #000000;*/
 clear: both;
 background-image: url(next_arrow.gif);
}

#mixit_button {

 display: block;
 font-size: 14px;
 font-weight: bold;
 padding: 3px 0 3px 16px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 0 8px;
 clear: both;
}

#tracklist div, #basket div {
 padding: 0;
}

#rcol h2 {
 height: 0;
 width: 100%;
 padding: 35px 0 0 0;
 margin: 0 0 0 0;
 overflow: hidden;
 display: block;
}

#basket h2 {
 padding: 0px 0 0 0;
 background: url(white_bg.gif) repeat-x top #ffffff;
}

#tracklist h2 {
 background: url(tracklist.gif) no-repeat top;
}

#basket div div, #tracklist div div  {
 background: url(white_bg.gif) repeat-x top #ffffff;
 margin: 0 0 0 0;
 overflow: visible;
 padding: 12px 9px 5px 9px;
}

#rcol div div div div {
 background: none;
 padding: 2px 0;
}


/* flash mixer */
object {
 width: 190px;
 height: 144px;
 padding: 0;
 display: block;
 text-align: center;
 margin-bottom: 7px;
}

#demomixer {
 text-align: center;
 margin: 0 auto;
 width: 190px;
 padding: 35px 0 0 0;
 background: url(FitMixPro-Sample-Demo-Mix.jpg) no-repeat;
 font-size: 12px;
}

#demomixer .demotitle {
    clear: both;
    /*height: 30px;*/
    margin: 5px 0;
    overflow: hidden;
}

#demomixer .images {
    clear: both;
    padding: 0 10px;
    line-height: 60px;

}

#player {
    height: 30px;
    margin-bottom: 8px;
}

#player strong {
    display: block;
    margin: 0 auto;
    padding: 12px 0 0 0;
    background: url(mixing.gif) no-repeat center top;
}

#demomixer .images img {
    display: block;
    margin: 0 auto;
}

#demomixer p {
 height: 61px;
 padding-top: 5px;
 position: relative;
 margin: 15px 1px;
 font-size: 12px;
}

#demomixer audio {
    width: 190px;
    max-height: 45px; /* ie9 hides controls if smaller */
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;

}

#firstcol {
	width: 206px;
	float: left;
	padding: 8px 0;
	clear: both;
}

#secondcol {
	width: 342px;
	float: right;
	padding: 8px 0;
}


#secondcol h3, #firstcol h3, #tracktimings dl dt {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	clear: both;
}

#tracktimings dl dt, #tracktimings dl dd {
	clear: none;
	height: 1em;
	margin: 0.5em 0 0.2em 0;
 	padding: 0;
}
#tracktimings dl dt {
/*	width: 100px;*/
}
#tracktimings dl dd {
	text-align: left;
	clear: none;
	height: 1em;
	margin: 0.2em 1em;
}

#tracktimings {
        width: 208px;
	background-image: url(track_timings_mid.gif);
	padding: 0;
}

#tracktimings h3 {
	padding: 21px 0 0 0;
	height: 0px;
	margin: 0;
        width: 208px;
	display: block;
	background: url(track_timings_top.gif);
	overflow: hidden;
}

#tracktimings dl {
	margin: 8px;
}

#tracktimings div {
	background: url(track_timings_bot.gif) no-repeat bottom left;
	padding: 12px 8px;
	clear: both;
}/* form for build 32 beat mixes */

fieldset.section label {
    margin: 0 1em;
}
fieldset.section label input {
 width: 3em;
}


#speedchange div {
 border: 1px solid black;
 margin: 0 0 10px 0;
 padding: 8px;
}

#speedchange label input {
 width: 4em;
 margin-right: 1em;
}

#speedchange > span {
 display: block;
 font-size: large;
 text-align: center;
 margin: 10px 0 10px 0;
 font-weight: bold;
}


#letter_search {
    font-weight: bold;
    margin-left: 4px;
    color: #ffffff;
}



#letter_search a {
    display: block;
    float: left;
    width: 14px;
    height: 12px;
    padding: 2px 0;
}

/* fmp site */
#lcol #letter_search {
    width: 120px;
    height: 60px;
}

/* mia site */
#rcol #letter_search {
    width: 182px;
    height: 50px;
}

#rcol #letter_search :link,
#rcol #letter_search :visited {
    color: #ffbb28;
}

#rcol #letter_search :link:hover,
#rcol #letter_search em,
#rcol #letter_search :visited:hover {
    color: #ffffff;
}


.single_download {
    display: block;
    padding-left: 200px;
    padding-right: 10px;
    width: 132px;
    padding-top: 3px;
    height: 29px;
    margin: 12px 0;
    background-repeat: no-repeat;
    text-decoration: none;
    color: #000000;
    background-position: 0 -32px;
}

.single_download span {
    display: none;
}

.sample_clip, .tracklist_remove {
 display: block;
 width: 342px;
 height: 0;
 padding: 34px 0 0 0;
 margin: 12px 0;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 0 -34px;
}

.tracklist_remove {
 padding: 32px 0 0 0;
 background-position: 0 -32px;
}

a.single_download:hover, a.single_download:focus,
a.sample_clip:hover, a.sample_clip:focus,
a.tracklist_remove:hover, a.tracklist_remove:focus
{
    color: #000000;
    background-position: 0 0;
}


.add_to_tracklist {
 display: block;
 padding-right: 6px;
 width: 336px;
 height: 32px;
 margin: 12px 0;
 background-repeat: no-repeat;
 line-height: 32px;
 text-align: center;
}

.add_to_tracklist a {
 display: block;
 float: left;
 width: 179px;
 height: 0;
 padding: 32px 0 0 0;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 0 -32px;
}

.add_to_tracklist a:hover, .add_to_tracklist a:focus {
 color: #000000;
 background-position: 0 0;
}


.add_to_tracklist label {
  font-size: 12px;
  font-family: arial,helvetica,sans-serif;
  font-weight: bold;
  padding-left: 0;
}
.add_to_tracklist select, .add_to_tracklist input {
   display: inline;
}
.add_to_tracklist div {
    padding-top: 5px;
    float: right;
}


.single_download {
 background-image: url(download.png);
}
.sample_clip {
 background-image: url(listen.png);
}
.tracklist_remove {
 background-image: url(remove.png);
}
.add_to_tracklist {
 background-image: url(add_to_tracklist_bg.gif);
}
.add_to_tracklist a {
 background-image: url(add_to_tracklist.png);
}


body{
	text-align: center;
          background-color: #EAEDED;
    /*    background-color: #ffffff;*/
	/*background-image: url(mix_background2.jpg);*/
	/*font-family: Arial, Helvetica, sans-serif;*/
        font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-repeat:repeat-x;
	background-position: top left;
}

/* to set font size for editmix page #xtracklist */
table th {
        font-size: 12px;
}

#content{
	text-align: left;
	margin: 0px auto;
	width: 952px;
	background-image:url(content_bg2.gif);
	padding-left: 0px;
	padding-right: 6px;
}

#head_nav{
	width: 940px;
	height: 25px;
	background-image: url(head_navbar.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 2px;
	color: white;
	padding-right:8px;
	padding-left: 4px;
	font-weight: bold;
}

#head_nav a{
	color: white;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 8px;
}

#head_nav a:hover{
	color: #ffbb28;
	text-decoration: none;
}

#head_nav span {
    vertical-align: middle;
/*    float: left;  */
    padding-top: 4px;
}
#head_nav span.rightnav {
    float: right;
    padding-left: 5px;
}

#head_nav span a span {
    margin: 0;
    padding: 0px 7px 0px 0px;
}

#lcol{
	width: 755px;
	float: left;
}

#rcol{
	width: 190px;
	float: right;
}

#twocol {
    clear: both;
}
#leftcol {
    width: 340px;
    float: left;
}
#rightcol {
    width: 200px;
    float: right;
}


#grad_stripe{
	background-image: url(grad_stripe_yellow.gif);
	width: 100%;
	height: 1px;
	font-size: 0px;
	background-repeat: no-repeat;
}

#orange_nav {
	background-image: url(orange_nav.gif);
	height: 34px;
	background-repeat: repeat-x;
/* 	border-bottom: 1px solid black; */
        position: relative;
        padding: 0;
        margin: 0;
}

#loginForm input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80px;
	margin-left: 4px;
}

.white_page{
	/* background-image: url(white_bg.gif); */
	background-color: white;
	background-repeat: repeat-x;
	border: 0px solid white;
    padding-left: 1px;
}

#left_sidebar{
	float: left;
	width: 142px;
	padding-left: 10px;
}

.music_menu{
	background-image: url(music_menu_bg.gif);
	background-color: white;
	background-repeat: repeat-y;
	padding-left: 3px;
	padding-right: 4px;
	padding-top: 4px;
    padding-bottom: 10px;
	text-align: center;
	font-size: 12px;
}

.music_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#class_title {
    border-top: 1px solid lightgrey;
    font-size: 12px;
    text-align: center;
    margin: 15px 0 0 0;
    padding: 5px 2px;
}

.searchmixform select {
    width: 84px;
}
.searchmixform input {
    padding: 0;
    width: 40px;
    height: 19px;
}

.music_menu_item{
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-bottom: 1px solid lightgrey;
	font-weight: bold;
	text-align: left;
}

.music_menu_item a{
	color: black;
	text-decoration: none;
}

.music_menu_item a:hover{
	color: #ffbb28;
	text-decoration: none;
}

.music_menu form {
    padding: 0px;
    margin-top: 5px;

}

.music_menu form label {
    width: 126px;
    display: block;
    text-align: left;
    margin-left: 2px;
    margin-bottom: 10px;
}
/* labels on tick boxes */
.music_menu form label span {
    /*display: block;*/
    /*float: left;*/
    clear: none;
    padding-bottom: 5px;
    margin-top: 5px;
}
.music_menu form label input {
    /*display: block;
    float: left;*/
    clear: none;
    width: 20px;
    height: 20px;
}

.menu_bottom{
	background-image: url(menu_bottom.gif);
	background-repeat: no-repeat;
	height: 9px;
	font-size: 9px;
}

.side_header{
	background-image: url(side_bar_header.gif);
    background-repeat: no-repeat;
	height: 14px;
	width: 132px;
	padding-left: 10px;
	padding-top: 5px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	margin-top: 8px;
}

.side_album{
	width: 130px;
	margin: 0px auto;
	padding-top: 8px;
	text-align: center;
}

.side_album :link, .side_album :visited {
	text-decoration: none;
}


:link, :visited {
	color: black;
}

:link:hover, :visited:hover {
	color: #ffbb28;
}

.foot {
  clear: both;
  padding-top: 40px;
  border-top: 1px solid lightgrey;
}

.foot :link, .foot :visited {
	text-decoration: none;
}



#main_area{
	padding: 16px;
	width: 562px;
	float: left;
}

h1{
	font-size: 14px;
	display: inline;
	font-weight: normal;
        color: #000000;
}

h1 em {
	color: #f69500;
        font-style: normal;
}

a em {
	color: #ffbb28;
        font-style: normal;
}



h2 {
    margin: 20px 0 0 0;
    font-size: 16px;
    clear: both;
}

h3, dl dt {
	font-size: 14px;
	font-weight: bold;
	color: #f69500;
    	margin-bottom: 0.5em;
        margin-top: 10px;
        clear: both;
}


p.important {
  font-size: 14px;
  font-weight: bold;
}

h3 span {
        color: #000000;
}

hr{
	height: 1px;
	border: none;
	border-bottom: 1px solid lightgrey;
}

/* start browse navigation */

.page_nav {
padding: 3px 0 3px 0;
	clear: both;
	text-align: right;
	font-size: 12px;
 height: 1.5em;
}

.page_nav :link, .page_nav :visited {
	text-decoration: none;
}

.top_nav {
	border-bottom: 1px solid lightgrey;
	/*margin-bottom: 13px;*/
}

.bottom_nav {
	border-top: 1px solid lightgrey;
}

a.prev {
  background: url(previous_arrow.gif) no-repeat left center;
  padding: 0 0 0 13px;
  display: block;
  float: right;
  height: 1.5em;
  margin: 0 10px 0 0;
  line-height: 1.5em;
  vertical-align: middle;
  clear: none;
}

a.next {
  background: url(next_arrow.gif) no-repeat right center;
  padding: 0 13px 0 0 ;
  display: block;
  float: right;
  height: 1.5em;
  margin: 0;
  line-height: 1.5em;
}

table.browselist {
  width: 100%;
}

a.browselistview, a.browseiconview {
  display: block;
  float: left;
  clear: none;
}

/* end browse navigation */


.checkout_table tr td {
    padding: 0 5px;
}

a.remove {
    display: block;
    background: url(delete_button.gif) no-repeat center;
    /*width: 11px;*/
    height: 11px;
}

a.remove span {
    display: none;
}


.tracklist_button {
   padding-left: 3px;
   vertical-align: middle;
   border: 0;
}

.number{
	color: #f69500;
        font-weight: bold;
}

.tracklist_single {
	padding: 2px 8px;
	font-weight: bold;
}

.tracklist_entry {
	padding: 8px 8px;
	font-weight: bold;
}

.tracklist_single_text {
	float: left;
	width: 160px;
	padding-top: 2px;
}

.tracklist_single :link, .tracklist_single :visited {
	text-decoration: none;
}

.tracklist_mix {
	background-color: #ebebeb;
	border-top: 1px solid lightgrey;
	padding: 2px 0;
	border-bottom: 1px solid lightgrey;
	margin-left: 8px;
	margin-right: 8px;
	font-weight: bold;
        position: relative;
}

a.alt_a{
	color: black;
	text-decoration: none;
}

a.alt_a:hover{
	color: white;
}

.ntext{
	font-weight: normal;
}

.ntext_top5{
	font-weight: normal;
	padding-left: 12px;
}

/* stuff taken from page */

.style1 {color: #FFFFFF}


.info {
	font-size: 12px;
	color: black;
	padding-bottom: 1em;
	font-weight: bold;
        max-width: 342px;
}

.album_tracks_header {
    background-image: url(long_album_top.gif);
    height: 15px;
    width: 336px;
    padding-left: 8px;
    padding-top: 5px;
    color: white;
    font-weight: bold;
    font-size: 12px;
    margin-top: 12px;
}

#newitems {
    display: block;
}

a.homeheader {
    text-align: center;
    padding: 1em 0 2em 0;
    display: block;
    text-decoration: none;
}

a.homeheader span {
    font-size: 21px;
    display: block;
}

a.homeheader span span {
    display: inline;
    font-size: 12px;
}


/* stuff Ian wants to be easy to read */
p, .main_content li {
   font-size: 13px;
   font-family: arial,helvetica,sans-serif;
}

label {
   font-size: 12px;
   font-weight: bold;
   font-family: arial,helvetica,sans-serif;
   margin-bottom: 6px;
}

p {
    /*border: 1px solid black;*/
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

#main_area p {
 margin: 1em 0 1.5em 0;
}

#firstcol p {
 margin: 1em 0;
}

.main_content {
    clear: both;
    padding-top: 0px;
    height: 1%; /* ie6 bug fix */
    border-top: 1px solid lightgrey;
}

.main_content h1 {
border-top: solid lightgrey 1px;
border-bottom: solid lightgrey 1px;
color:#F69500;
padding:8px 0;
clear:both;
font-size: 14px;
font-weight: bold;
display: block;

}

.mixform {
  margin-bottom: 8px;
  margin-top: 8px;
  padding: 0;
}

.mixform .mix_button {
  margin: 0.8em 0;
}

.mydownload_comments {
  width: 206px;
  float: left;
  padding: 12px 0px;
}

.mydownload_link {
  width: 344px;
  float: left;
  padding-top: 12px;
  padding-left: 12px;
}

/* for list of links like in myacct page */
#myacct_links p {
   margin: 1em 0em;
}
#myacct_links a {
    /*font-size: 16px;*/
    /*font-weight: bold;*/
}

#gvform fieldset {
    display: block;
}

#gvform label, #gvform div {
    display: block;
    position: relative;
    height: 3em;
}

#gvform label span {
    display: block;
    position: absolute;
    width: 15em;
    left: 0;
    line-height: 3em;
    margin: 0;
}

#gvform label input, #gvform select {
    display: block;
    position: absolute;
    line-height: 3em;
    margin: 0;
    left: 200px;
}

#gvform div input {
    display: block;
    position: absolute;
    left: 210px;
}

.centerimg {
   display: block;
   text-align: center;
   margin: 1em auto 2em auto;
}

#gvform label input {
    width: 20em;
}


#gvform label select {
    width: 4em;
}

input.submit {
    display: block;
    margin: 20px 0 20px 485px;
}

#view_music_by {
 display: block;
 width: 140px;
 height: 0;
 padding: 24px 0 0 0;
 overflow: hidden;
 background: url(view_music_by.gif) top center no-repeat;
 position: absolute;
 left: 11px;
 bottom: 0;
 margin: 0;
}


a#my_tracks {
 display: block;
 width: 136px;
 height: 0px;
 padding: 34px 0 0 0;
 background: url(my_tracks.png) 0 -34px;
 overflow: hidden;
 margin: 0;
 position: absolute;
 left: 160px;
 bottom: 0;
}

a#my_tracks:hover {
 background-position: 0 0;
}


#how_to {
 display: block;
 width: 126px;
 height: 0px;
 padding: 34px 0 0 0;
 background: url(how_to_use.png) 0 -34px;
 overflow: hidden;
 margin: 0;
 position: absolute;
 left: 154px;
 bottom: 0;
}
a#how_to:hover {
 background-position: 0 0;
}


#heading {
 float: left;
 height: 25px;
 font-size: 14px;
}

#heading.new {
 color: #f69500;
 font-weight: bold;
}

.backlink {
 float: right;
 height: 25px;
}

/*
#feature1,
#feature2,
#feature_facebook,
#feature_keiser,
#feature_ppl,
#feature_tourcore  */
.feature {
 display: block;
 background-repeat: no-repeat;
 background-position: 0 0;
 margin: 8px auto 12px auto;
 width: 177px;
 height: 0;
 padding: 81px 0 0 0;
 overflow: hidden;
 padding: 44px 0 0 0;
}

#feature_keiser {
 background-image: url(fmp2010Keiser-small.jpg);
}
#feature_raunchuk {
 background-image: url(feature-raunchuk.jpg);
}
#feature_clubbercise {
 background-image: url(feature-clubbercise.jpg);
 padding: 50px 0 0 0;
}
#feature_iron-system {
 background-image: url(feature-iron-system.jpg);
}
#feature_burlexercise {
 background-image: url(feature-burlexercise.jpg);
 padding: 50px 0 0 0;
}
#feature_futurefit {
 background-image: url(feature-futurefit.jpg);
 padding: 50px 0 0 0;
}
#feature_holmes {
 background-image: url(feature-holmes.jpg);
}
#feature_drummond {
 background-image: url(feature-drummond.jpg);
}
#feature_parry {
 background-image: url(feature-parry.jpg);
}
#feature_cheer {
 background-image: url(feature-cheer.jpg);
}
#feature_ymca {
 background-image: url(feature-ymca.jpg);
}
#feature_bokwa {
 background-image: url(feature-bokwa.jpg);
}

#feature1 {
 background-image: url(feature1.gif);
 padding: 81px 0 0 0;
}

#feature_tourcore {
 background-image: url(feature_tourcore.gif);
 padding: 81px 0 0 0;
}

#feature2 {
 background-image: url(feature2.gif);
 padding: 81px 0 0 0;
}

#feature-den {
 background-image: url(feature-den.gif);
 padding: 52px 0 0 0;
 }

#feature_facebook {
 background-image: url(feature_facebook.gif);
 padding: 44px 0 0 0;
}

#feature-premium {
 background-image: url(feature-premium.jpg);
 padding: 113px 0 0 0;
}

#feature-app {
 background-image: url(feature-app.jpg);
 padding: 194px 0 0 0;
}

#feature-wireless {
 background-image: url(feature-wireless.jpg);
 padding: 41px 0 0 0;
 }

#feature-tps {
 background-image: url(feature-tps.jpg);
 padding: 41px 0 0 0;
 }

#feature_ppl {
 background-image: url(feature_ppl.jpg);
 padding: 177px 0 0 0;
}


#ppl_licence {
    margin:95px 20px 0 20px;
    width:190px;
}

#ppl_licence a {
    background:transparent url(ppl2.jpg) no-repeat scroll center top;
    display:block;
    padding:150px 0 0;
    font-size: 12px;

}




#pubmix_comments, #pubmix_class, #pubmix_title {
width: 120px;
}

#pictures {
    margin-bottom: 20px;
}




#main_area form div {
    margin: 1em 0;
}

#promo_code {
    width: 8em;
}

.labelcell {
    text-align: right;
}

.banner img {
  border-bottom: 1px solid #3c3c3c;
  display: block;
}

div .mejs-container {
    margin: 0 auto;
}

/*.mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #999;
}*/

#google_translate_element {
    margin: 0 6px;
}

.messg {
    font-size: 14px;
}

